<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>nav</title>
</head>
<body class="m-2">
<nav class=" navbar navbar-expand-md fixed-top bg-info bg-gradient mb-5 p-2"  >
  <a class="navbar-brand" href="#">KdG</a>
  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#nav-menu">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="nav-menu">
    <ul class="nav navbar-nav" data-bs-toggle="collapse" data-bs-target="#nav-menu">
      <li class="nav-item"><a href="#pane-1" data-bs-toggle="tab" class="nav-link active">tab 1</a>
      </li>
      <li class="nav-item"><a href="#pane-2" data-bs-toggle="tab" class="nav-link">tab 2</a></li>
      <li class="nav-item"><a href="#pane-3" data-bs-toggle="tab" class="nav-link">tab 3</a></li>
      <li class="nav-item"><a href="#pane-4" data-bs-toggle="tab" class="nav-link">tab 4</a></li>
    </ul>
  </div>
</nav>

<main class="tab-content pt-5">
  <section class="tab-pane active " id="pane-1">This is pane 1
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus fugiat minus sunt
      voluptatibus! Ad beatae cum dolorem ea esse fugit, hic iusto modi molestias natus non numquam
      quod recusandae reprehenderit, saepe sapiente similique sunt vel voluptatem voluptates!
      Asperiores dolor esse ex libero, natus placeat quas sapiente sed sint voluptate. Ad assumenda
      corporis dolore facere ipsa ipsam iusto magnam modi molestias officia, quam quia reiciendis
      saepe sint, tempora ullam voluptatem. Beatae consequatur culpa exercitationem facere magni
      molestias nostrum porro voluptatum. Accusamus alias aliquid amet blanditiis dolor dolorum
      earum eius eligendi, enim et facere facilis fuga hic id in iusto labore minima minus molestiae
      nulla odio omnis perspiciatis qui sequi tempore ullam vitae. A accusantium amet blanditiis
      consectetur cum delectus dignissimos dolorem doloribus eaque eius eum eveniet excepturi
      expedita facilis fuga id magni maiores minima, nemo nulla provident quae quaerat quas qui
      quibusdam quisquam ratione sed similique, sit suscipit tempora totam voluptates, voluptatum.
      Accusamus animi at consequatur cupiditate debitis delectus doloremque dolorum eos error esse
      harum ipsam nihil, nulla odit perspiciatis placeat provident quas quo sed sequi ullam veniam
      voluptatum. Animi cumque earum esse, ex hic labore minus nobis voluptate? Deserunt, distinctio
      eaque id illum laboriosam nobis pariatur perferendis quis quod voluptas!</p>
  </section>
  <section class="tab-pane  " id="pane-2">This is pane 2
    <p>Aliquid aspernatur assumenda cum, dignissimos expedita fuga impedit in incidunt labore
      molestias necessitatibus nemo nobis pariatur quos, repellat repudiandae temporibus ullam vero
      voluptatibus voluptatum? Adipisci alias blanditiis debitis dolores eius, enim exercitationem
      facilis fuga harum laboriosam modi, reprehenderit unde. Asperiores at culpa earum excepturi
      obcaecati quae quis soluta. Asperiores autem, consequatur deleniti iste iusto magnam mollitia
      nemo possimus repudiandae rerum soluta suscipit tempora ut vel voluptatem. Accusamus culpa,
      cumque doloremque eum, hic impedit iste magnam optio quasi quia tenetur ut. A accusantium
      aliquid architecto atque cumque, ea eaque enim error esse ex exercitationem fugit laborum
      molestiae molestias mollitia nemo perspiciatis praesentium quibusdam quo quod sunt suscipit
      veritatis, voluptates! Accusantium, animi, architecto beatae consectetur delectus dolorem eius
      esse expedita id inventore ipsam iste laborum laudantium minus modi nemo odio pariatur placeat
      quae quia recusandae saepe sapiente sequi sint sit sunt vero! Dolor, earum ex excepturi ipsa
      laborum quasi tempore voluptatibus! Ab architecto asperiores assumenda atque autem culpa
      debitis dolores dolorum, eius exercitationem, harum id iste iusto maiores necessitatibus optio
      perferendis porro quasi quia ratione reiciendis repudiandae sed temporibus ut vero! A
      consequatur dolor, esse id ipsam maxime nostrum provident vel. Amet dolores eos, ex
      exercitationem magni officiis quo saepe sint temporibus.</p>
  </section>
  <section class="tab-pane" id="pane-3">This is pane 3
    <p>Adipisci asperiores, aspernatur dolore incidunt labore nulla sequi! Blanditiis cum dolorum
      eos expedita perspiciatis quisquam unde! Ab, ad adipisci consectetur cumque cupiditate
      deleniti exercitationem fugit hic illo in molestias nesciunt quia quidem ratione similique
      voluptates voluptatum! Amet architecto autem, beatae cumque doloremque dolores eaque enim
      error esse est ex excepturi incidunt itaque labore laudantium minus nobis numquam praesentium
      quaerat quibusdam quidem sequi suscipit tempora temporibus, tenetur velit veritatis, vitae!
      Aperiam, consectetur corporis cumque distinctio, dolores et expedita hic ipsam ipsum libero
      minus neque nobis officiis quae quas ratione reiciendis reprehenderit soluta suscipit veniam!
      Blanditiis corporis harum iusto quo quos reiciendis unde. Ab adipisci alias aspernatur atque
      consectetur consequatur, consequuntur deleniti deserunt et fuga fugit minima minus molestias
      mollitia nihil odit quidem quis recusandae repellat sequi suscipit totam voluptas. Cupiditate
      dicta eaque id unde voluptas voluptatum? Alias aliquam at blanditiis commodi culpa, dolore ea
      esse eveniet magnam maxime natus nemo nesciunt omnis quam sapiente sit sunt suscipit? Ab
      architecto at, corporis cum dignissimos eos laudantium molestiae molestias nulla optio, quia
      repudiandae! Itaque nemo odit possimus repellat rerum, sapiente similique! Accusamus aut autem
      consequatur enim eos, facere fugiat inventore ipsa ipsum magnam nisi, quam, quasi quia quod
      ratione reiciendis saepe veritatis voluptatum!</p>
  </section>
  <section class="tab-pane" id="pane-4">This is pane 4
    <p>A aperiam, architecto atque consectetur consequuntur deleniti dolor dolorem eveniet fuga
      fugiat harum in minus modi mollitia non numquam obcaecati odio perspiciatis possimus quibusdam
      quos sapiente sint, tempore unde velit voluptate voluptatum! Ab accusamus aperiam beatae illo
      laboriosam libero perferendis reiciendis. Illo omnis repellendus similique. Alias aspernatur
      autem commodi consectetur distinctio dolore ducimus ea facilis fugiat illo illum in inventore
      itaque iusto magnam necessitatibus, nemo nihil nisi nobis non numquam pariatur porro quas
      quidem quis quo quos recusandae rerum sint suscipit temporibus velit vero vitae. Adipisci
      distinctio earum, est fugit maiores necessitatibus numquam quisquam quos veritatis.
      Consectetur consequuntur, dignissimos ducimus eligendi error et facilis fuga hic iste magnam
      magni maxime minus necessitatibus nesciunt odit officiis omnis placeat quam, repudiandae,
      rerum sequi soluta tenetur unde ut veritatis. Ab consectetur facilis omnis similique
      voluptatem. Consequuntur distinctio eius eum eveniet, hic in magni minima nisi odio, odit
      perferendis quasi, repellendus sit soluta voluptas? Accusamus adipisci aliquid amet atque est
      facere, facilis in, inventore laboriosam, placeat quidem soluta! Architecto autem doloremque
      dolores ducimus et facere impedit ipsam iusto labore laboriosam maiores minima mollitia nisi
      obcaecati, odio, odit optio placeat praesentium provident quos saepe sapiente sed sint soluta
      tempore totam vel velit veniam voluptatibus voluptatum.</p>
  </section>
</main>

</main>

</body>
</html>
